{
  "enabled": true,

  "referenceResolution": [1280, 720],

  "color": [1.0, 1.0, 1.0],
  "cl_crosshairalpha": 1.0,
  "cl_crosshairthickness": 2.0,

  "centerGapPx": 10.0,

  "top": {
    "lengthPx": 14.0,
    "angleDeg": 90.0
  },

  "arms": [
    { "lengthPx": 20.0, "angleDeg": 210.0 },
    { "lengthPx": 20.0, "angleDeg": 330.0 }
  ]
}